[package]
name = "fluent-ergonomics"
authors = ["Savanni D'Gerinel <savanni@luminescent-dreams.com>"]
edition = "2018"
version = "0.2.0"
description = "An ergonomics wrapper around Fluent-RS"
license = "GPL-3.0-only"
homepage = "https://github.com/luminescent-dreams/fluent-ergonomics"
repository = "https://github.com/luminescent-dreams/fluent-ergonomics"
categories = ["internationalization"]

include = [
    "**/*.rs",
    "Cargo.toml",
    "readme.md",
    "LICENSE",
    "CODE_OF_CONDUCT.md",
]

[dependencies]
fluent-bundle = "0.15"
unic-langid = "0.9"
fluent-syntax = "0.11"
intl-memoizer = "*"
